# books login

#coding=utf-8
from selenium import webdriver
from selenium.webdriver.common.by import By
from selenium.webdriver.common.keys import Keys
from selenium.webdriver.support import expected_conditions as EC
from selenium.webdriver.support.wait import WebDriverWait

browser = webdriver.Firefox()

try:
   browser.get('http://books.batol.net')
   myInput = browser.find_element_by_id('uname1')
   myInput.send_keys('class')
   myInput = browser.find_element_by_id('pass1')
   myInput.send_keys('tk77300606')
   myInput.send_keys(Keys.ENTER)
finally:
#   browser.close()
   pass

input('Press Enter to Continue......')